using UnityEngine;
using System.Collections;

public class WorkbenchParticles : MonoBehaviour {
	MyManager manager;

	void Awake()
	{
		manager = GameObject.Find("MyManager").GetComponent<MyManager>();
		renderer.enabled = false;
	}

	void Update()
	{
		if(manager.player.inventory.GetItemCount(transform.name) >= 1)
		{
			renderer.enabled = true;
		}
	}

}
